count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=492
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=490
results:
- base_id: MA1432
  collection: CORE
  matrix_id: MA1432.2
  name: cre-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1432.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1432.2/
  version: '2'
- base_id: UN0729
  collection: UNVALIDATED
  matrix_id: UN0729.1
  name: crh-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0729.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0729.1/
  version: '1'
- base_id: MA2211
  collection: CORE
  matrix_id: MA2211.1
  name: croc
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2211.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2211.1/
  version: '1'
- base_id: MA2303
  collection: CORE
  matrix_id: MA2303.1
  name: crp
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2303.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2303.1/
  version: '1'
- base_id: MA0218
  collection: CORE
  matrix_id: MA0218.1
  name: ct
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0218.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0218.1/
  version: '1'
- base_id: MA2304
  collection: CORE
  matrix_id: MA2304.1
  name: cwo
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2304.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2304.1/
  version: '1'
- base_id: MA2305
  collection: CORE
  matrix_id: MA2305.1
  name: cyc
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2305.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2305.1/
  version: '1'
- base_id: MA2308
  collection: CORE
  matrix_id: MA2308.1
  name: da
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2308.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2308.1/
  version: '1'
- base_id: MA0538
  collection: CORE
  matrix_id: MA0538.1
  name: daf-12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0538.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0538.1/
  version: '1'
- base_id: MA0538
  collection: CORE
  matrix_id: MA0538.2
  name: daf-12
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0538.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0538.2/
  version: '2'
